<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Search Input Effect</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="search-bar">
      <input type="text" placeholder="Search Teams, Player..." required />
      <div class="search-icon"></div>
    </div>
    <div class="search-icon">Search Icon</div>
  </body>
</html>
